

/* LMS partner section styles */
.lms-section__list2,
.lms-section__list4{
  text-align:left;
  display: inline-block;
  margin: 0 auto;
  padding-left:1.5em;
  margin-top:1em;
  list-style: inside decimal;
}


.lms-section__list2 li{
  padding: 0.2em 1em;
  margin-top:0.2em;
  background: var(--blue-pare);
}


.lms-section__list2.cols{
  display:flex;
  column-gap:1px;
  font-size: 0.8em;
  padding: 0;
  font-weight:bold;
  margin-bottom: 1.5em;
}
